Subject: Deutsche Bank AG master agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 4 Oct 2000 04:30:00 -0700 (PDT)

Steve:  Just thought I'd follow up since our conversation of 9/13 to see if 
you have had an opportunity to redraft the ISDA Schedule and CSA, and, 
whether you have reviewed the guaranty which Tana Jones delivered to you 
shortly thereafter.  Please feel free to give me a call at 713-853-5620.  I 
will be on vacation from Oct. 6 - Oct. 13.  I look forward to hearing from 
you.  Sara